## ttb 1.0.1+20101115

=== debian/changelog ===
ttb (1.0.1+20101115-1) unstable; urgency=low

  * New upstream git snapshot v1.0.1-5-gd6b60a8.

  [ Alessio Treglia ]
  * Depends on python-glade2 (Closes: #616325).
  * Switch to dh_python2.

  [ Jeroen Schot ] 
  * New maintainer (Closes: #659241).
  * Standards-Version 3.9.3 (no changes needed). 
  * Update to debhelper 9.
  * Switch to source format 3.0 (quilt).
  * Update debian/copyright to machine-readable format 1.0.
  * debian/patches/01-small_update.diff: Drop, applied upstream.
  * Add get-orig-source target to create orig tarball from git.

 -- Jeroen Schot <schot@a-eskwadraat.nl>  Mon, 07 May 2012 11:47:25 +0200

ttb (1.0.1-3) unstable; urgency=medium

  * debian/control:
    - Add PAPT to Uploaders list.
    - Set DM-Upload-Allowed to yes.
    - Update Vcs-* fields, now the package is co-maintained.
  * debian/patches/01-small_update.diff:
    - Refresh.
    - 'as' will become a reserved keyword in Python 2.6 and it doesn't work
       with Python 2.5 (Closes: #564558).
  * Set urgency to medium, the package is already in testing.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 10 Jan 2010 13:19:18 +0100

ttb (1.0.1-2) unstable; urgency=low

  * Add quilt support.
  * debian/patches/01-small_update.diff:
    - don't use strings for exceptions
    - show message boxes for errors
    - fix bug LP: #440764 by re-assigning the whole tuple

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 21 Oct 2009 22:45:17 +0200

ttb (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #548178).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 24 Sep 2009 12:57:47 +0200
