=== debian/control ===
Source: ttb
Section: gnome
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Jeroen Schot <schot@a-eskwadraat.nl>
Build-Depends: debhelper (>= 9),
 python-all (>= 2.6.6-3~)
X-Python-Version: >= 2.5
Standards-Version: 3.9.3
Homepage: http://www.djcbsoftware.nl/code/ttb/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/ttb/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/ttb/trunk/

Package: ttb
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-glade2,
 python-gtk2
Description: (Dutch) teletekst browser for the desktop
 Teletekst Browser (ttb) is a small browser for the Teletekst system as used in
 The Netherlands, and provides a convenient way to stay up to date with news,
 sports, weather, stock exchange and what not.
