=== debian/watch ===
version=3
http://www.djcbsoftware.nl/code/ttb/ (?:.*/)?ttb-?_?([\d+\.]+|\d+)\.tar.* debian uupdate
